sshd on el8 emits deprecated UsePrivilegeSeparation warning

Description

sshd emits a warning about using the deprecated 'UsePrivilegeSeparation ' setting. This ticket is to look for all ssh settings that have been deprecated in EL8 (client and server), and rename/remove as appropriate. If there are any new security-related settings that make sense for SIMP to set, they should be added as well.

Acceptance Criteria

None

Labels

None

Epic Link

Story Points

2

Components

Sprint

None

Priority

Medium
Configure